# Uses of Class
org.eclipse.draw2d.ScrollPane

Packages that use ScrollPane
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of ScrollPane in org.eclipse.draw2d

Subclasses of ScrollPane in org.eclipse.draw2d
Modifier and Type
Class
Description
`class`
`PuristicScrollPane`
A `ScrollPane` with transparent `ScrollBar`s.
Methods in org.eclipse.draw2d that return ScrollPane
Modifier and Type
Method
Description
`ScrollPane`
IScrollableFigure.`getScrollPane()`
Provides access to this figure's nested ScrollPane.